Accepted cupsys 1.3.0-0ubuntu1 (source)

Martin Pitt martin.pitt at ubuntu.com
Tue Aug 14 19:05:18 BST 2007


Accepted:
 OK: cupsys_1.3.0.orig.tar.gz
 OK: cupsys_1.3.0-0ubuntu1.diff.gz
 OK: cupsys_1.3.0-0ubuntu1.dsc
     -> Component: main Section: net

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 14 Aug 2007 20:00:00 +0200
Source: cupsys
Binary: libcupsys2-dev cupsys libcupsys2 libcupsimage2 cupsys-common cupsys-client cupsys-bsd libcupsimage2-dev
Architecture: source
Version: 1.3.0-0ubuntu1
Distribution: gutsy
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Martin Pitt <martin.pitt at ubuntu.com>
Description: 
 cupsys     - Common UNIX Printing System(tm) - server
 cupsys-bsd - Common UNIX Printing System(tm) - BSD commands
 cupsys-client - Common UNIX Printing System(tm) - client programs (SysV)
 cupsys-common - Common UNIX Printing System(tm) - common files
 libcupsimage2 - Common UNIX Printing System(tm) - image libs
 libcupsimage2-dev - Common UNIX Printing System(tm) - image development files
 libcupsys2 - Common UNIX Printing System(tm) - libs
 libcupsys2-dev - Common UNIX Printing System(tm) - development files
Changes: 
 cupsys (1.3.0-0ubuntu1) gutsy; urgency=low
 .
   [ Till Kamppeter ]
   * New upstream release (first release of 1.3.x generation)
   * 90_include_krb5_h_in_job_h.dpatch: Added a missing "#include <krb5.h>" to
     the scheduler/job.h file (upstream bug).
   * Regenerated patches: 44_fixconfdirperms.dpatch, 47_pid.dpatch,
     70_reactivate_recommended_driver.dpatch, ubuntu-disable-browsing.dpatch,
     ubuntu-default-error-policy-retry-job.dpatch
   * Removed patches (fixed upstream): 53_usr_share_ppd_support.dpatch,
     55_ppd_okidata_name.dpatch, 68_edit-config.dpatch
   * debian/control: Added "libkrb5-dev", and "libavahi-compat-libdnssd-dev"
     to the build dependencies, so that the new Kerberos and DNS Service
     Discovery support of CUPS gets compiled.
   * debian/libcupsys2-dev.files: Removed /usr/include/cups/md5.h This file is
     not provided any more by CUPS
   * debian/cupsys.install, debian/cupsys-client.files: Added new files.
   * debian/rules: Added more files to "clean::" rule which upstream has
     forgotten in "make clean".
 .
   [ Martin Pitt ]
   * debian/local/apparmor-profile: Some more updates to work with third-party
     printer drivers (also under /opt).
   * Bump library shlibs to >= 1.3.0.
Files: 
 3b07df021e0bf93816d1052197ea6ad7 1214 net optional cupsys_1.3.0-0ubuntu1.dsc
 08b6efd1a898304c51824571da27b091 4808531 net optional cupsys_1.3.0.orig.tar.gz
 abb8e025314cb7ef92fe601b5d8ef132 114457 net optional cupsys_1.3.0-0ubuntu1.diff.gz
Original-Maintainer: Debian CUPS Maintainers <pkg-cups-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGwe3mDecnbV4Fd/IRAnFwAKDSue8mw1ft4si8OLlhB1vLq2kE7wCfR5Ms
XjoX+zZ/xXUQoIA5Dh+aNjM=
=J/Xh
-----END PGP SIGNATURE-----





More information about the gutsy-changes mailing list